using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Text;

public partial class tool_Default444 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        getLink();
    }

    void getLink()
    {
        HtmlHead head = (HtmlHead)this.Page.Header;
        HtmlMeta meta = new HtmlMeta();
        meta.Name = "111";
        meta.Content = "222";
        head.Controls.Add(meta);
    }
}
